# Created by venv; see https://docs.python.org/3/library/venv.html
.DS_Store
.ipynb_checkpoints/
.vscode/
__pycache__/
bin/
etc/
lib/
package-lock.json
share/
front/node_modules/
front/dist/
export/
tmp/
